所需权限:
service_account:delete(仅本人的 Key)或 service_account:delete(全部 Key)路径参数
string
required
API Key 的标识符
请求头
string
可选。使用相同值重试会重放首次结果。
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X DELETE 'https://app.memorylake.cn/openapi/memorylake/admin/v1/api-keys/9d971b8b5813eb1ecceec31354c101b4' \
-H 'Authorization: Bearer sk_xxxxxx' \
-H 'Idempotency-Key: 7c1d2e3f-0a9b-4c8d-b7e6-f5a4d3c2b1a0'
{
"success": true,
"message": "Operation completed successfully",
"data": {}
}
删除 API Key
curl -X DELETE 'https://app.memorylake.cn/openapi/memorylake/admin/v1/api-keys/9d971b8b5813eb1ecceec31354c101b4' \
-H 'Authorization: Bearer sk_xxxxxx' \
-H 'Idempotency-Key: 7c1d2e3f-0a9b-4c8d-b7e6-f5a4d3c2b1a0'
{
"success": true,
"message": "Operation completed successfully",
"data": {}
}
DELETE /openapi/memorylake/admin/v1/api-keys/{id}
service_account:delete(仅本人的 Key)或 service_account:delete(全部 Key)curl -X DELETE 'https://app.memorylake.cn/openapi/memorylake/admin/v1/api-keys/9d971b8b5813eb1ecceec31354c101b4' \
-H 'Authorization: Bearer sk_xxxxxx' \
-H 'Idempotency-Key: 7c1d2e3f-0a9b-4c8d-b7e6-f5a4d3c2b1a0'
{
"success": true,
"message": "Operation completed successfully",
"data": {}
}